### Method

# Gtk TreeExpanderset_indent_for_depth

since: 4.10

#### Declaration [src]

    void
    gtk_tree_expander_set_indent_for_depth (
      GtkTreeExpander* self,
      gboolean indent_for_depth
    )

#### Description [src]

Sets if the TreeExpander should indent the child according to its depth.

Available since: 4.10

Sets property | `Gtk.TreeExpander:indent-for-depth`

#### Parameters

`indent_for_depth`

  Type: `gboolean`

  TRUE if the child should be indented. Otherwise FALSE.